trensim.comSimulación Ferroviaria
   

compatibilidad

Foro de ámbito general para temas de RailWorks / Train Simulator 2012, y compatibilidad con Rail Simulator.

Moderador: Moderadores

compatibilidad

Notapor leonero » Lun May 20, 2019 11:26 am

Buenos dias: he adquirido el Train simulator 2017 Pioners y el Train simulator 2018, mi pregunta es si puedo volcar en cualquiera de los dos, las rutas y actividades del otro. Otra cuestión he descargado la ruta Quintanilla - Barruelo y no la reconoce, ¿no es compatible con estas versiones? o no esta esta ruta preparada para ellos. Gracias
leonero
 
Mensajes: 4
Registrado: Lun Sep 21, 2009 10:07 pm

Re: compatibilidad

Notapor Feve25 » Lun May 20, 2019 6:44 pm

En primer lugar,decirte que el contenido del TS2017 es totalmente compatible con TS2018 y el otro lado es que la ruta Quintanilla-Barruelo si es compatible con esas versiones de Train Simulator,lo único es que esa ruta está muy incompleta,puesto que no incluye todos los assets,por ello el juego solo reconoce los assets incluidos en la misma una vez que tengas la ruta instalada con sus assets.

Espero haberte ayudado
Feve25
 
Mensajes: 15
Registrado: Lun Ene 22, 2018 4:24 pm


Volver a RailWorks

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados